package org.kde.qt;
import java.util.Calendar;


/** {@link QDateTimeEdit} emits these signals */
public interface QDateTimeEditSignals {
	void valueChanged( Calendar datetime );
	void destroyed( QObject obj );
}

